Author Topic: .net requirement  (Read 3861 times)

nine020ho

  • Full Member
  • ***
  • Posts: 10
.net requirement
« on: January 08, 2005, 01:03:51 AM »
Hi,

With the new version of Qube there is some sort of .Net requirement.  The Qube installer directs you to a Microsoft web page, but the .net component is not there.

What is the url to the .net component we need?

anthony

  • Senior Software Engineer
  • Hero Member
  • *****
  • Posts: 183
Re: .net requirement
« Reply #1 on: January 08, 2005, 01:18:49 AM »
Hey nine020ho,

    I apologise for the confusion. 

    The downloadable for .NET 1.1 is located here:


http://download.microsoft.com/download/a/a/c/aac39226-8825-44ce-90e3-bf8203e74006/dotnetfx.exe

Thanks,
         Anthony


Pipelinefx L.L.C - Software Engineer